<%@ page language="java" contentType="text/html; charset=utf-8" %>
<%@taglib uri="/WEB-INF/taglib.tld" prefix="x" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<html>
<head>
    <x:base include="layout,dialog,grid,tree,combox,commonTree,date,attachment"/>
    <x:script src="/system/excelimport/AssignCodeImp.js"/>
    <x:script src='/biz/topsun/sap/dull/sapDullDetail.js'/>
</head>
<body>
<x:billTitle title="呆滞物料" needStatus="false" needPerson="true"/>
<form class="hg-form" method="post" action="" id="submitForm">
    <x:hidden name="id"/>
    <x:hidden name="billCode"/>

    <x:hidden name="fillinDate" type="datetime"/>
    <x:hidden name="fullId"/>
    <x:hidden name="organId"/>
    <x:hidden name="organName"/>
    <x:hidden name="deptId"/>
    <x:hidden name="deptName"/>
    <x:hidden name="positionId"/>
    <x:hidden name="positionName"/>
    <x:hidden name="personMemberId"/>
    <x:hidden name="personMemberName"/>
    <div class="hg-form-cols">
        <div class="hg-form-row">
            <x:hidden name="werks"/>
            <x:inputC name="werksName" required="true" label="工厂" labelCol="2" wrapper="select" fieldCol="4"/>

            <x:hidden name="matnr"/>
            <x:inputC name="matnrName" required="true" label="物料名称" labelCol="2" fieldCol="4" wrapper="select"/>
        </div>
            <div class="hg-form-row">
            <x:inputC name="batch" required="false" label="批次" labelCol="2" fieldCol="4"/>

            <x:inputC name="dullDays" required="false" label="呆滞天数" labelCol="2" fieldCol="4"  mask="nnnnn" />
            <div class="hg-form-row">
            <x:inputC name="remark" required="false" label="说明" labelCol="2" fieldCol="10"/>
            </div>
        </div>
    </div>

</form>
</body>
</html>
